@charset "UTF-8";
/* CSS Document */



body {
	background-color: #000;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: x-small;
	background-image: url(../img/body_bg.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
	background-position: center top;
	}
	
html>body {
	font-size: small;
	margin-top: 0px;
	padding-top: 0px;
}

/* for IE \*/
* html body {
	font-size: 78%;
}	
/**/
	

p {
	line-height: 1.5em;
	padding: 5px 0;
	margin: 0;
	}
	
	
ul, ol, li, dl, dt, dd { list-style: none; }

li {
	background-image: url(../img/li_green.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	list-style-type: none;
	background-position: left center;
}
	
	


h1,h2,h3,h4 {
	font-size: 16px;
	line-height: 1em;
	font-weight: bold;
	margin:0;
	padding: 0;
	}

	
a, a:link {
	color: #777;
	text-decoration: none;
	}
	
a:visited {
	color: #777;
	text-decoration: none;
}

a:hover {
	color: #777;
	text-decoration: none;
	}
	
.clear_both {
	clear: both;
	font-size: 0px;
	height: 0px;
	padding: 0;
	margin: 0;
	}
	
/* ========== LAYOUT ============== */

#header {
	width: 800px;
	height: 105px;
	text-align: center;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #000;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFF;
	}

		
#wrapper {
	margin: 0 auto;
	width: 800px;
	text-align: left;
	}

	
	
#content {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-color: #646464;
	background-image: url(../img/container_bg.gif);
	background-repeat: repeat-x;
	padding-top: 8px;
	}
	
	
#cont_center {
	float: right;
	width: 550px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	overflow: hidden;
	background-color: #E6E7E2;
	padding-top: 10px;
	border: 1px solid #FFFFFF;
	margin-bottom: 10px;
	margin-right: 3px;
}
	
#cont_right {
	float: left;
	width: 200px;
	padding-bottom: 20px;
	overflow: hidden;
	background-image: url(../img/menu_bg.gif);
	border: 1px solid #444444;
	margin-left: 2px;
	}	
	
#footer {
	clear:both;
	padding: 10px;
	text-align: center;
	font-size: 11px;
	margin: 15px 0 15px;
	height: 10px;
	background-color: #333;
	}
	
/* ========== Header ============== */


.header_top {
	background-image: url(../../img/img_01.jpg);
	background-repeat: no-repeat;
	}
	
/*　=========　RIGHT ============== */

#cont_right ul {
	padding: 10px;
	margin: 0;
	list-style-type: none;
	}
	
#cont_right li {
	padding: 0 0 0 15px;
	line-height: 1.5em;
	}
	
#sidemenu li {
	margin-left: 5px;
	margin-bottom: 2px;
}

dl.sidemenu_body {
	margin-bottom: 15px;
}
	
dl.sidemenu_body .plg_title {
	margin-bottom: 10px;
	color: #FFFFFF;
	background-color: #9AAE8E;
	line-height: 24px;
	background-image: url(../img/h_sidenav_bg.gif);
	background-repeat: repeat-x;
	height: 27px;
	padding-right: 5px;
	padding-left: 5px;
}

	
dl.sidemenu_body .plg_body {
	margin-top: 3px;
	margin-right: 10px;
	margin-left: 10px;
}



		
/*　=========　CONTENT CENTER ============== */

.entry_top {
	margin-bottom: 20px;
	text-align: left;
	background-color: #FFFFFF;
	border: 1px solid #CBCDC5;
	}
	
.entry_top h1 {
	text-align: left;
	margin-bottom: 10px;
	padding: 5px;
	color: #666;
	border-top-width: 1px;
	border-right-width: 5px;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-top-style: dotted;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #202020;
	border-bottom-color: #333;
	border-left-color: #202020;
	margin-top: 5px;
	background-color: #FCFDF9;
	}
		
.entry_top img {
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	}
	
.entry_top_text {
	text-align: left;
	margin-bottom: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 20px;
	background-image: url(../img/entry_top_bg.gif);
	color: #777;
		}
	
.entry_top_text a {
	color: #0000ff;
	text-decoration: none;
	}
	
.entry_top_text a:visited {
	color: #9900ff;
	text-decoration: none;
}

.entry_top_text a:hover {
	color: #c0c0c0;
	text-decoration: none;
	}

